<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>   
		    <Label name="xfw_ba_item_limit_cyclye_text" textpadding="3,0,0,0" align="left" height="25" width="400" pathellipsis="true" maxtooltipwidth="300"/>
			<Button visible="true" name="xfw_ba_item_btn_no" align="hcenter" text="" width="75" height="25" textcolor ="0xFF20afe0"/>
			<Button visible="false" tooltip="编辑" name="xfw_ba_item_edit" width="16" height="16" padding="15,5,18,0" normalimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='0,0,16,16'" hotimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='16,0,32,16'" pushedimage="file='xfw/xfwskin/setwnd/edit_btn.png' src='32,0,48,16'"/>
			<Control visible="false" name="xfw_ba_item_lock" width="9" height="13" align="hcenter" padding="33,6,33,6" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Button visible="false" tooltip="删除" name="xfw_ba_item_del" width="9" height="10" padding="0,8,12,7" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>